.ab_block .main_b6_tabs_content_top {
    margin-bottom: 1.6rem;
    height: 1.6rem;
}

.ab_block .main_b_item_left {
    padding-top: 3.2rem;
}

.ab_block .main_b_item_right {
    margin-top: 0;
}

.ab_block .main_b6_tabs {
    padding-top: 0;
    height: 100%;
    width: 100%;
    display: flex;
    --gap: 1.6rem;
    gap: var(--gap);
    flex-direction: column;
    align-items: flex-start;
}

.ab_block .main_b6_tabs_item {
    position: relative;
    margin: 0;
    padding: 0;
    width: 100%;
    display: flex;
    height: calc((100% - var(--gap) * 2) / 3);
}

.ab_block .main_b6_tabs_item > div {
    position: absolute;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    background-position: center;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.main_b6_tabs_item_before {
    z-index: 1;
}

.main_b6_tabs_item_after {
    z-index: 2;
}

.ab_block + .ab_block {
    margin-top: 3.2rem;
}

/*.main_b6_tabs_item:hover :last-child{*/
/*    animation: ab 1.5s ease;*/
/*}*/
@keyframes ab {
    0% {
        clip-path: polygon(100% 0, 100% 100%, 50% 100%, 50% 0);
    }
    33% {
        clip-path: polygon(100% 0, 100% 100%, 30% 100%, 30% 0);
    }
    66% {
        clip-path: polygon(100% 0, 100% 100%, 70% 100%, 70% 0);
    }
    100% {
        clip-path: polygon(100% 0, 100% 100%, 50% 100%, 50% 0);
    }
}

@media screen and (max-width: 1600px) and (min-width: 699.5px) {
    .ab_block .main_b_item_right {
        max-width: calc(700px * 1.37);
        margin-left: auto;
        margin-right: auto;
    }

    .ab_block .ab_block .main_b6_tabs_content_top {
        height: unset;
    }

    .ab_block .main_b6_tabs_content_top_center {
        font-size: 1.6rem;
        text-align: center;
    }

    .ab_block .main_b6_tabs_content_top_left,
    .ab_block .main_b6_tabs_content_top_right {
        font-size: 1.8rem;
    }
}

@media screen and (max-width: 699px) {
    .lsg_ab .ab_block .main_b6_tabs_item {
        aspect-ratio: 1;
        height: unset;
        width: calc((100% - var(--gap) * 2) / 3);
    }

    .ab_block .main_b6_tabs {
        gap: 10px;
    }

    .lsg_ab.main_b6 .main_b_row:nth-child(2) .main_b_item_left {
        margin: 10px 0 0;
    }

    .ab_block + .ab_block {
        margin-top: 24px;
    }
}